﻿@model AspCrudEF.Models.Veiculo

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Details</title>
</head>
<body>
    <fieldset>
        <legend>Veiculo</legend>
    
        <div class="display-label">
             @Html.DisplayNameFor(model => model.Marca)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Marca)
        </div>
    
        <div class="display-label">
             @Html.DisplayNameFor(model => model.Descricao)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Descricao)
        </div>
    
        <div class="display-label">
             @Html.DisplayNameFor(model => model.Ano)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Ano)
        </div>
    </fieldset>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id=Model.Id }) |
        @Html.ActionLink("Back to List", "Index")
    </p>
</body>
</html>
